#top-menu ul li a {font-size: 16px!important;text-decoration: none;color:#46494B; font-weight: bold; font-family: Gill Sans Std;}

#top-menu ul li a.quotes {font-size: 18px!important;text-decoration: none;color:#46494B; font-weight: bold; font-family: Gill Sans Std;}

#content #content-right #quote input { line-height: 33px;}

